import { _posts } from 'src/_mock';
import { CONFIG } from 'src/config-global';

import { DocSearchView } from 'src/sections/document/view';

// ----------------------------------------------------------------------

export default function Page() {
  return (
    <>
      <title>{`Document Search - ${CONFIG.appName}`}</title>

      <DocSearchView posts={_posts} />
    </>
  );
}
